{
  "bbox": {
    "height": 32,
    "left": 260,
    "top": 241,
    "width": 178
  },
  "children": [
    "n220"
  ],
  "height": "22px",
  "nodeId": "n221",
  "originalClass": "arco-picker-input arco-picker-input-active",
  "selector": "div.button-group--yAB1O > div.arco-space.arco-space-horizontal:nth-of-type(1)",
  "styleId": "style_56",
  "tag": "div",
  "width": "142.875px"
}